.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 6491px;
  height: 3897px;
  overflow: hidden;
}

.box_1 {
  width: 2136px;
  height: 580px;
  margin: 199px 0 0 181px;
}

.image_1 {
  width: 536px;
  height: 536px;
}

.box_2 {
  background-color: rgba(75, 75, 75, 1);
  border-radius: 30px;
  width: 288px;
  height: 580px;
  margin-left: 173px;
}

.label_1 {
  width: 48px;
  height: 48px;
  margin: 52px 0 0 35px;
}

.text_1 {
  width: 86px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  letter-spacing: -5px;
  font-family: InterLocal;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  line-height: 100px;
  margin: 24px 0 0 35px;
}

.text_2 {
  width: 222px;
  height: 115px;
  overflow-wrap: break-word;
  color: rgba(186, 203, 185, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  margin: 24px 0 0 35px;
}

.box_3 {
  width: 113px;
  height: 30px;
  margin: 22px 0 225px 35px;
}

.text_3 {
  width: 83px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(117, 255, 158, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 3px;
}

.label_2 {
  width: 30px;
  height: 30px;
}

.image_2 {
  width: 873px;
  height: 505px;
  margin: 31px 0 0 266px;
}

.box_4 {
  width: 6356px;
  height: 1763px;
  margin: 127px 0 0 218px;
}

.section_1 {
  width: 998px;
  height: 1043px;
}

.group_1 {
  background-color: rgba(25, 25, 27, 0.8);
  border-radius: 30px;
  width: 998px;
  height: 600px;
}

.text-wrapper_1 {
  width: 604px;
  height: 28px;
  margin: 59px 0 0 59px;
}

.text_4 {
  width: 122px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(186, 203, 185, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_5 {
  width: 122px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(186, 203, 185, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.box_5 {
  width: 870px;
  height: 60px;
  margin: 10px 0 0 59px;
}

.group_2 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 388px;
  height: 60px;
  border: 5px solid rgba(117, 255, 158, 1);
}

.group_3 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 388px;
  height: 60px;
  border: 5px solid rgba(117, 255, 158, 1);
}

.text_6 {
  width: 209px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(186, 203, 185, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 56px 0 0 541px;
}

.box_6 {
  position: relative;
  width: 870px;
  height: 73px;
  margin: 10px 0 0 59px;
}

.text_7 {
  width: 122px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(186, 203, 185, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 45px;
}

.group_4 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 388px;
  height: 60px;
  border: 5px solid rgba(117, 255, 158, 1);
}

.group_5 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  position: absolute;
  left: 0;
  top: 1px;
  width: 388px;
  height: 60px;
  border: 5px solid rgba(117, 255, 158, 1);
}

.text_8 {
  width: 208px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(186, 203, 185, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 44px 0 0 59px;
}

.image-wrapper_1 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  height: 60px;
  border: 5px solid rgba(117, 255, 158, 1);
  width: 870px;
  margin: 10px 0 0 59px;
}

.label_3 {
  width: 30px;
  height: 30px;
  margin: 15px 0 0 815px;
}

.text-wrapper_2 {
  background-color: rgba(117, 255, 158, 1);
  border-radius: 30px;
  height: 58px;
  width: 870px;
  margin: 28px 0 48px 59px;
}

.text_9 {
  width: 127px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 18px 0 0 376px;
}

.group_6 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 870px;
  height: 60px;
  margin: 28px 0 0 59px;
}

.text_10 {
  width: 307px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 16px 0 0 27px;
}

.label_4 {
  width: 30px;
  height: 30px;
  margin: 15px 25px 0 481px;
}

.group_7 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 870px;
  height: 60px;
  margin: 11px 0 0 59px;
}

.text_11 {
  width: 290px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 16px 0 0 27px;
}

.label_5 {
  width: 30px;
  height: 30px;
  margin: 15px 25px 0 498px;
}

.group_8 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 870px;
  height: 60px;
  margin: 11px 0 0 59px;
}

.text_12 {
  width: 318px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 16px 0 0 27px;
}

.label_6 {
  width: 30px;
  height: 30px;
  margin: 15px 25px 0 470px;
}

.group_9 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 870px;
  height: 60px;
  margin: 11px 0 0 59px;
}

.text_13 {
  width: 208px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 16px 0 0 27px;
}

.label_7 {
  width: 30px;
  height: 30px;
  margin: 15px 25px 0 580px;
}

.group_10 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 870px;
  height: 60px;
  margin: 11px 0 0 59px;
}

.text_14 {
  width: 536px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 16px 0 0 27px;
}

.label_8 {
  width: 30px;
  height: 30px;
  margin: 15px 25px 0 252px;
}

.group_11 {
  background-color: rgba(42, 41, 45, 1);
  border-radius: 40px;
  width: 870px;
  height: 60px;
  margin: 11px 0 0 59px;
}

.text_15 {
  width: 320px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: InterLocal;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 16px 0 0 27px;
}

.label_9 {
  width: 30px;
  height: 30px;
  margin: 15px 25px 0 468px;
}

.image_3 {
  width: 712px;
  height: 1478px;
  margin: 162px 0 0 308px;
}

.image_4 {
  width: 1174px;
  height: 660px;
  margin: 1103px 0 0 81px;
}

.image_5 {
  width: 1280px;
  height: 720px;
  margin: 1043px 0 0 336px;
}

.image_6 {
  width: 1255px;
  height: 705px;
  margin: 1058px 0 0 212px;
}

.image-wrapper_2 {
  width: 5308px;
  height: 605px;
  margin: 323px 0 300px 712px;
}

.image_7 {
  width: 1075px;
  height: 605px;
}

.image_8 {
  width: 213px;
  height: 520px;
  margin: 41px 0 0 821px;
}

.image_9 {
  width: 680px;
  height: 325px;
  margin: 162px 0 0 1039px;
}

.image_10 {
  width: 680px;
  height: 325px;
  margin: 162px 0 0 800px;
}
